Bug 148068 - [PATCH] emulators/open-vm-tools: enhance RC script
[PATCH] emulators/open-vm-tools: enhance RC script
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 16:40 UTC by Frank Wall
Modified: 2010-09-14 05:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.00 KB, patch)
2010-06-22 16:40 UTC, Frank Wall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Wall 2010-06-22 16:40:05 UTC
This small patch enhances (IMHO) the vmware-kmod RC script:
- add a `status` command
- make the `start` command more verbose (e.g. for debugging)
- remove (some) duplicate code

Fix: apply the patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-06-22 16:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mbr

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 pgollucci freebsd_committer 2010-09-12 05:11:31 UTC
Responsible Changed
From-To: mbr->pgollucci

committer timeout (mbr; 82 days)
Comment 3 pgollucci freebsd_committer 2010-09-14 04:20:20 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter freebsd_committer 2010-09-14 05:07:26 UTC
pgollucci    2010-09-14 03:20:16 UTC

  FreeBSD ports repository

  Modified files:
    emulators/open-vm-tools Makefile 
    emulators/open-vm-tools/files vmware-kmod.sh.in 
  Log:
  - add a `status` command
  - make the `start` command more verbose (e.g. for debugging)
  - remove (some) duplicate code
  
  PR:             ports/148068
  Submitted by:   Frank Wall <fw@moov.de>
  Approved by:    maintainer timeout (mbr; 82 days)
  
  Revision  Changes    Path
  1.42      +1 -0      ports/emulators/open-vm-tools/Makefile
  1.8       +42 -25    ports/emulators/open-vm-tools/files/vmware-kmod.sh.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"